WordPress.org

Making WordPress.org

Opened 6 months ago

Closed 10 days ago

#2911 closed defect (fixed)

Language packs missing for Twenty Eleven

Reported by: SergeyBiryukov Owned by:
Milestone: Priority: normal
Component: API Keywords:
Cc:

Description

As discussed in #meta-i18n:

tobifjellner: We should mention: a few days ago, a lot of locales suddenly lost their translated installation packages
tobifjellner: these were restored later on, but if your locale still doesn't have the history of installation packages, drop a note in #meta-i18n
tobifjellner: But now, it seems as if some themes and locales don't have the language packs available. We noted this for sv_SE and twentyeleven.
tobifjellner: I could rebuilt the latest package by marking a string as fuzzy and then reapprove it.
...
sergey: Confirmed, the packages on https://translate.wordpress.org/projects/wp-themes/twentyeleven/language-packs are indeed missing: 404 File not found.
tobifjellner: What about other themes?
sergey: Twenty Ten and Twelve seem fine, let me check the others :)
sergey: Thirteen to Seventeen also seem fine, so Twenty Eleven is the only bundled theme with broken language packs.
sergey: Still don't know what happened to localized WP packages earlier, so not sure if any other plugins or themes are affected. Someone from systems might know, I guess?

Change History (5)

This ticket was mentioned in Slack in #meta-i18n by sergey. View the logs.


6 months ago

#2 @SergeyBiryukov
6 months ago

  • Resolution set to fixed
  • Status changed from new to closed

Appears to be fixed now.

#3 @ottok
5 months ago

The language pack URLs still return 404:

$ curl -iL https://downloads.wordpress.org/translation/theme/twentyeleven/2.5/ar.zip
HTTP/1.1 200 OK
Server: nginx
Date: Wed, 19 Jul 2017 10:57:29 GMT
Content-Type: text/html; charset=utf-8
Transfer-Encoding: chunked
Connection: keep-alive
Vary: Accept-Encoding
X-Frame-Options: SAMEORIGIN
X-nc: MISS lax 186

404 File not found

#4 @SergeyBiryukov
5 months ago

  • Resolution fixed deleted
  • Status changed from closed to reopened

Looks like Twenty Eleven language packs are only available for 2.6 version and are still missing for previous versions.

For other bundled themes, language packs are available for all versions.

#5 @coffee2code
10 days ago

  • Resolution set to fixed
  • Status changed from reopened to closed

The pre-2.6 language packs for Twenty Eleven are available once again.

Note: See TracTickets for help on using tickets.